[setup]
AppTitle      = °¢¿¨À­µÄ±¦²Ø   
Ename         =  AkhraTheTreasures               
AppName       =  Akhra.exe
SoftId        = 18027
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-18 ÉÏÎç 08:57:18 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
